PerlIO-bitswap

Prerequisites

PerlIO-bitswap declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XSLoader0XSLoader-0.16125.71
perl5.008001perl0.00
strict0perl0.00
warnings0perl0.00

PerlIO-bitswap declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0.15ExtUtils-CBuilder-0.280220125.71
Module::Build0Module-Build-0.4210134.29
Test::More0Test-Simple-1.001008128.57
perl5.008001perl0.00
strict0perl0.00
warnings0perl0.00

PerlIO-bitswap declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.285714285714
perl5.008001perl
strict0perl
warnings0perl